Subject: Multimedia presentation services like (ugh) VoIP

From: [email-masked] (Dan Kolis)
Date: Tue, 2 Sep 2003 14:10:15 -0400

I think SIP does more things that are fun rather than only things that are
useful.

This matters all the time; Not just when there is an earthquake, etc.
Spending and planning, not technology per se determines whether things work
in an emergency.

Besides, the future is long. What familiar now shouldn't define an
indefinite future. A SIP phone from Cisco running 802.af wireline power over
ethernet on a big UPS is going to work as well as a phone switch. Now,
whether the fabric runs.

How about Internet enabled low eath orbiting satelittes? (with sat to sat
bandbasses). This plus battery operated laptops... sounds like there not
much "earth" in this to go wrong. Just an example.

I think the brew your own Codec will be the ticket to very unforseen things
(cool/fun) with SIP.

Hope so, anyway!
Dan